LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
06786Bug reports[All Projects] Tokenspublic2012-10-27 12:002012-11-06 10:23
ReporterNut 
Assigned Toc_schmitz 
PriorityhighSeveritymajor 
StatusclosedResolutionfixed 
Product Version2.00+ 
Target VersionFixed in Version2.00+ 
Summary06786: OPTOUTURL from invitation email not working
DescriptionToday I started testing sending out email invitations. They send fine and the link to the survey works fine too. The problem is with the "Optout" link. When clicked it produces the following error (shown in the browser):


Internal Server Error

The table "{{tokens_0}}" for active record class "Tokens_dynamic" cannot be found in the database.

An internal error occurred while the Web server was processing your request. Please contact the webmaster to report this problem.

Thank you.

Steps To ReproduceAfter adding a user to the survey & generating tokens, send out the email invitation.

clicking the link below "If you do not want to participate in this survey and don't want to receive any more invitations please click the following link: " will generate the error.
I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit ID121025
BrowserIE 8 and 9, Google chrome 22.0.1229.94
Database & DB-VersionMySQL 5.1.61
Operating System (Server)RHEL 6.1-64
Webserver software & versionApache/2.2.15
PHP Version5.3.3
Attached Files? file icon limesurvey_survey_878776.lss [^] (12,516 bytes) 2012-10-27 12:00

- Relationships

-  Notes
User avatar (21739)
Mazi (developer)
2012-10-28 14:15

Aniessh, did you implement this some time ago? if not, feel free to assign it to c_schmitz or Shnoulle.

Thanks!
User avatar (21980)
c_schmitz (administrator)
2012-11-06 10:23

Please update to the latest version.

- Issue History
Date Modified Username Field Change
2012-10-27 12:00 Nut New Issue
2012-10-27 12:00 Nut File Added: limesurvey_survey_878776.lss
2012-10-28 14:15 Mazi Assigned To => aniesshsethh
2012-10-28 14:15 Mazi Status new => assigned
2012-10-28 14:15 Mazi Note Added: 21739
2012-11-06 10:23 c_schmitz Note Added: 21980
2012-11-06 10:23 c_schmitz Status assigned => closed
2012-11-06 10:23 c_schmitz Assigned To aniesshsethh => c_schmitz
2012-11-06 10:23 c_schmitz Resolution open => fixed
2012-11-06 10:23 c_schmitz Fixed in Version => 2.00+


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker